from django.contrib import admin

# Register your models here.
from reversion.admin import VersionAdmin

from rcr.models import Item, RadiologyCategory, OncologyCategory, Level, Outcome, OutcomeReason

@admin.register(Item)
class ItemAdmin(VersionAdmin):
    pass

#admin.site.register(Item, ItemAdmin)
admin.site.register(RadiologyCategory)
admin.site.register(OncologyCategory)
admin.site.register(Level)
admin.site.register(Outcome)
admin.site.register(OutcomeReason)